{ pkgs, ... }:

{
  services.nginx.virtualHosts = {
    "wetter.clerie.de" = {
      enableACME = true;
      forceSSL = true;
      locations."/" = {
        return = ''200 "wetter.clerie.de is currently offline, find source code on https://git.clerie.de/clerie/wetter\n"'';
        extraConfig = ''
          types { } default_type "text/plain; charset=utf-8";
        '';
      };
    };
  };
}
